body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.h1,
h1 {
    font-size: 2.25em;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    color: #304040;
    line-height: 1.6em;
}

.h2,
h2 {
    font-size: 2em;
    color: #304040;
    font-weight: 700;
}

.h3,
h3 {
    font-size: 1.750em;
    color: #304040;
    font-weight: 700;
}

.h4,
h4 {
    font-size: 1.5em;
    color: #304040;
    font-weight: 700;
}

h5,
.h5 {
    font-weight: 700;
    color: #304040;
    font-size: 1.25em;
}

h4 a {
    color: #577278;
}

h4 a:hover {
    color: #304040;
    text-decoration: none;
}

.wrapper-generic ul,
.wrapper-generic ul li,
.wrapper-generic ol,
.wrapper-generic ol li,
p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-style: normal;
    color: #929292;
    font-variant: normal;
    font-weight: 400;
    line-height: 1.5em;
}

hr {
    border-color: rgba(146, 146, 146, 0.5);
    margin-top: 15px;
    margin-bottom: 15px;
}

.wrapper-generic hr {
    margin-bottom: 40px;
    margin-top: 40px;
}

li {
    list-style: none;
}

.bg-blue {
    background: #afbcbc;
}

.text-blue {
    color: #547273;
}

.title-2 {
    display: block;
    line-height: 1.6em;
    color: #304040;
    font-weight: 400;
}

.title-3 {
    display: block;
    line-height: 1.6em;
    color: #304040;
}

.wrapper-blue h3:after {
    background: #829898;
}

.title-sub {
    font-size: 12px;
    line-height: 20px;
    color: #929292;
}
.events-main-content .title-sub,
.statements-main-content .title-sub{
    color: #9bcf7e;
}
.wrapper-blue .title-sub{
    color:#007e94;
}
a {
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.75s, 0.75s;
    transition-duration: 0.75s, 0.75s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}

#navmenu a {

    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0s, 0s;
    transition-duration: 0s, 0s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}

.wrapper-padding {
    padding: 75px 0;
}

p .btn,
.btn {
    background: #9bcf7e;
    border: 2px solid #9bcf7e;
    padding: 0 20px;
    min-width: 150px;
    text-align: center;
    font-size: 0.75em;
    line-height: 36px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
    text-transform: uppercase;
    color: #ffffff;
}

.wrapper-blue .btn,
.btn-2 {
    background: #007e94;
    border: 2px solid #007e94;
    color: #ffffff;
}

p .btn:hover,
.btn:hover {
    background: none;
    color: #9bcf7e;
}

.wrapper-cta-figure .btn-figure:hover {
    color: #007e94;
    border: 4px solid #007e94;
    background: #ffffff;
}

.wrapper-blue .btn:hover,
.btn.btn-2:hover {
    background: none;
    color: #577278;
}

.btn-border {
    background: none;
    color: #304040;
    border: 1px solid #304040;
}

.btn-border:hover {
    background: #304040;
    color: #ffffff;
}


.btn-transparant {
    background: none;
    border: 1px solid #ffffff;
}

.btn-transparant:hover {
    background: #ffffff;
    color: #9bcf7e;
}


.btn-arrow {
    text-decoration: none;
    color: #304040;
    border: 2px solid #304040;
    text-align: center;
    font-size: 0.75em;
    line-height: 36px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
    text-transform: uppercase;
    width: 40px;
    height: 40px;
    display: block;
}

.btn-arrow:hover {
    background: #304040;
    text-decoration: none;
    color: #ffffff;
}

.img-back {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .5s ease;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    position: absolute;
}

.img-back-before {
    position: relative;
}

.img-back-before:before {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    content: "";
    background: rgba(0, 0, 0, 0.4);
    z-index: 10;
}

.img-back-before .content-wrapper h3:after {
    background: rgba(255, 255, 255, 0.5);
}

.img-back-before .content-wrapper .btn:hover {
    border: 2px solid #ffffff;
    color: #ffffff;
}

.img-back-before .content-wrapper h3 {
    color: #ffffff;
}

.content-wrapper {
    position: relative;
    z-index: 100;
}

.z-10 {
    z-index: 10;
}

.z-0 {
    z-index: 0;
}

.video-overlay {
    width: 100%;
    min-width: 700px;
}

.bloc-404 h3 {
    font-size: 80px;
    color: #547273;
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.35);
}

.bloc-404 h2 {
    text-transform: uppercase;

    font-size: 26px;

}

.bloc-404 .col-md-4 img {

    object-fit: cover;
    transition: transform .5s ease;
    -o-object-fit: cover;
    width: 100%;
    height: 100%;
}

.bloc-404 .col-md {
    padding: 50px;
}

.bloc-404 {
    background: #ffffff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);

}

.wrapper-search a.card {
    background: none;
}

.wrapper-search a.card .card-content {
    background: none;
}

.wrapper-search a.card .card-footer {
    background: none;
}

.wrapper-search a.card .card-footer p {
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.75s, 0.75s;
    transition-duration: 0.75s, 0.75s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}

.wrapper-search a.card:hover .card-footer p {
    margin-left: 10px;
}

.wrapper-search a.card:hover {
    text-decoration: none;
}

.wrapper-search .listing-search h3 {
    font-size: 24px;
}

.wrapper-search .listing-search h3:before {
    display: none;
}

.wrapper-search .listing-search ul li a.active {
    font-weight: bold;
}

.wrapper-search .listing-search ul li a .badge {
    background: none;
    font-size: 12px;
}

.wrapper-search .listing-search ul li a .flaticon-next-4:before {
    font-size: 14px;
    color: #4ba98c;
    margin-right: 10px;
}

.wrapper-search .listing-search ul li a {
    color: #304040;
}
.mm-wrapper__blocker {
    z-index: 10000;
    background: rgba(0,0,0,0.5);
}